h1, h3
{
    text-align:center;
}
h2 {
    margin-left: 15%;
}
h3
{
    background-color:black;
    color:white;
    font-size:0.9em;
    margin-bottom:0px;
    padding: 12px;
}
.news p
{
    background-color:#CCCCCC;
    margin-top:0px;
}
.news
{
    width:70%;
    margin:auto;
}

a
{
    text-decoration: none;
    color: blue;
}

html body div.well.panel-default
{
    width: 88%;
    margin: 25px auto;
    border-radius: 48px;
}

p {
    padding: 20px;
}

#btn-form-addComment
{
}